@font-face {
  font-family: 'GestaLight';
  src: url("../../fonts/gesta/Gesta-Light-webfont.eot");
  src: local("☺"), url("../../fonts/gesta/Gesta-Light-webfont.woff") format("woff"), url("../../fonts/gesta/Gesta-Light-webfont.ttf") format("truetype"), url("../../fonts/gesta/Gesta-Light-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'GestaRegular';
  src: url("../../fonts/gesta/Gesta-Regular-webfont.eot");
  src: local("☺"), url("../../fonts/gesta/Gesta-Regular-webfont.woff") format("woff"), url("../../fonts/gesta/Gesta-Regular-webfont.ttf") format("truetype"), url("../../fonts/gesta/Gesta-Regular-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'GestaMedium';
  src: url("../../fonts/gesta/Gesta-Medium-webfont.eot");
  src: local("☺"), url("../../fonts/gesta/Gesta-Medium-webfont.woff") format("woff"), url("../../fonts/gesta/Gesta-Medium-webfont.ttf") format("truetype"), url("../../fonts/gesta/Gesta-Medium-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'GestaBold';
  src: url("../../fonts/gesta/Gesta-Bold-webfont.eot");
  src: local("☺"), url("../../fonts/gesta/Gesta-Bold-webfont.woff") format("woff"), url("../../fonts/gesta/Gesta-Bold-webfont.ttf") format("truetype"), url("../../fonts/gesta/Gesta-Bold-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'wf-franklingothic-n4';
  src: url("../../fonts/franklingothic/franklingothic-dmcd-webfont.eot");
  src: local("☺"), url("../../fonts/franklingothic/franklingothic-dmcd-webfont.woff") format("woff"), url("../../fonts/franklingothic/franklingothic-dmcd-webfont.ttf") format("truetype"), url("../../fonts/franklingothic/franklingothic-dmcd-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'wf-vollkorn-n4';
  src: url("../../fonts/vollkorn/Vollkorn-Regular-webfont.eot");
  src: local("☺"), url("../../fonts/vollkorn/Vollkorn-Regular-webfont.woff") format("woff"), url("../../fonts/vollkorn/Vollkorn-Regular-webfont.ttf") format("truetype"), url("../../fonts/vollkorn/Vollkorn-Regular-webfont.svg") format("svg");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'wf-droidserif-n4';
  src: url("../../fonts/droidserif/DroidSerif-Regular-webfont.eot");
  src: local("☺"), url("../../fonts/droidserif/DroidSerif-Regular-webfont.woff") format("woff"), url("../../fonts/droidserif/DroidSerif-Regular-webfont.ttf") format("truetype"), url("../../fonts/droidserif/DroidSerif-Regular-webfont.svg") format("svg");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'wf-chunkfive-n4';
  src: url("../../fonts/chunkfive/Chunkfive-webfont.eot");
  src: local("☺"), url("../../fonts/chunkfive/Chunkfive-webfont.woff") format("woff"), url("../../fonts/chunkfive/Chunkfive-webfont.ttf") format("truetype"), url("../../fonts/chunkfive/Chunkfive-webfont.svg") format("svg");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'wf-colaborate-n4';
  src: url("../../fonts/colaborate/ColabReg-webfont.eot");
  src: local("☺"), url("../../fonts/colaborate/ColabReg-webfont.woff") format("woff"), url("../../fonts/colaborate/ColabReg-webfont.ttf") format("truetype"), url("../../fonts/colaborate/ColabReg-webfont.svg") format("svg");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'wf-merriweatherregular-n4';
  src: url("../../fonts/merriweather/Merriweather-webfont.eot");
  src: url("../../fonts/merriweather/Merriweather-webfont.eot#iefix") format("embedded-opentype"), url("../../fonts/merriweather/Merriweather-webfont.woff") format("woff"), url("../../fonts/merriweather/Merriweather-webfont.ttf") format("truetype"), url("../../fonts/merriweather/Merriweather-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'wf-museo500-n4';
  src: url("../../fonts/museo/Museo500-Regular-webfont.eot");
  src: url("../../fonts/museo/Museo500-Regular-webfont.eot?iefix") format("eot"), url("../../fonts/museo/Museo500-Regular-webfont.woff") format("woff"), url("../../fonts/museo/Museo500-Regular-webfont.ttf") format("truetype"), url("../../fonts/museo/Museo500-Regular-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'wf-opensansregular-n4';
  src: url("../../fonts/open-sans/OpenSans-Regular-webfont.eot");
  src: url("../../fonts/open-sans/OpenSans-Regular-webfont.eot#iefix") format("embedded-opentype"), url("../../fonts/open-sans/OpenSans-Regular-webfont.woff") format("woff"), url("../../fonts/open-sans/OpenSans-Regular-webfont.ttf") format("truetype"), url("../../fonts/open-sans/OpenSans-Regular-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'wf-opensansbold-n4';
  src: url("../../fonts/open-sans/OpenSans-Bold-webfont.eot");
  src: url("../../fonts/open-sans/OpenSans-Bold-webfont.eot#iefix") format("embedded-opentype"), url("../../fonts/open-sans/OpenSans-Bold-webfont.woff") format("woff"), url("../../fonts/open-sans/OpenSans-Bold-webfont.ttf") format("truetype"), url("../../fonts/open-sans/OpenSans-Bold-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'wf-pacificoregular-n4';
  src: url("../../fonts/pacifico/Pacifico-webfont.eot");
  src: url("../../fonts/pacifico/Pacifico-webfont.eot#iefix") format("embedded-opentype"), url("../../fonts/pacifico/Pacifico-webfont.woff") format("woff"), url("../../fonts/pacifico/Pacifico-webfont.ttf") format("truetype"), url("../../fonts/pacifico/Pacifico-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'wf-titilliumtext22lregular-n4';
  src: url("../../fonts/titillium-text/TitilliumText22L003-webfont.eot");
  src: url("../../fonts/titillium-text/TitilliumText22L003-webfont.eot#iefix") format("embedded-opentype"), url("../../fonts/titillium-text/TitilliumText22L003-webfont.woff") format("woff"), url("../../fonts/titillium-text/TitilliumText22L003-webfont.ttf") format("truetype"), url("../../fonts/titillium-text/TitilliumText22L003-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'wf-adellebasicbold-n4';
  src: url("../../fonts/adellebasic/adellebasic_bold-webfont.eot");
  src: url("../../fonts/adellebasic/adellebasic_bold-webfont.eot#iefix") format("embedded-opentype"), url("../../fonts/adellebasic/adellebasic_bold-webfont.woff") format("woff"), url("../../fonts/adellebasic/adellebasic_bold-webfont.ttf") format("truetype"), url("../../fonts/adellebasic/adellebasic_bold-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'wf-classicroundmedium-n4';
  src: url("../../fonts/classicround/classicround-medium-webfont.eot");
  src: url("../../fonts/classicround/classicround-medium-webfont.eot#iefix") format("embedded-opentype"), url("../../fonts/classicround/classicround-medium-webfont.woff") format("woff"), url("../../fonts/classicround/classicround-medium-webfont.ttf") format("truetype"), url("../../fonts/classicround/classicround-medium-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal; }